#!/usr/bin/env python3

import ipaddress

for i in range(1,65):
    addr = ipaddress.IPv4Address("10.0.0.{}".format(i))
    ip_int = int(addr)

    print("table_cam_add_entry realmain_v4_networks_0 realmain.set_egress_port {} => 1 {} {} 0 0".format(ip_int, i, i))
#    print("table_cam_add_entry realmain_v4_networks_0 realmain.set_egress_port {} => {} {} 0 0 0".format(ip_int, i, i))
#    print("table_cam_add_entry realmain_v4_networks_0 realmain.set_egress_port {} => {} {} {} 0 0".format(ip_int, i, i))
